/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/

.tnp-subscription {
    max-width: 970px;
    margin: 3em 0px;
}
.tnp-subscription form {
    display: flex;
	margin: 0 0 1em;
}
.tnp-subscription input {
	font-size: 100%;
}

.tnp-subscription .tnp-field-email {
    width: 65%;
    margin: 0 2% 0 0;
}
.tnp-subscription .tnp-email {
    border: 3px solid #0b41cd;
	background: white;
    border-radius: 4px;
    width: calc(100% - 2em);
    padding: 1em;
}

.tnp-subscription .tnp-field-button {
    width: 33%;
    margin: 0 0 0 2%;
}
.tnp-subscription .tnp-submit {
    padding: 1em;
    width: 100%;
    border-radius: 4px;
	border: 3px solid #0b41cd;
	background: #0b41cd;
	color: #fff;	
	cursor: pointer;
}